<template>
  <div class="about container">
    <div class="box">
      <h1 class="title">About</h1>
      <img src="mozen_full.png" alt="Mozen">
      <br>
      <br>
      <p>Mozen is open library for machine learning models</p>
      <p>
        Source code available here:
        <a href="https://gitlab.lis-lab.fr/thomas.blanc/ter-modelzoo-frontend">Frontend</a> |
        <a href="https://gitlab.lis-lab.fr/thomas.blanc/ter-modelzoo-backend">Backend</a> |
        <a href="https://gitlab.lis-lab.fr/augustin.sambou/mozen">Python library</a>
      </p>
      <p>2020</p>
    </div>
  </div>
</template>

<style scoped>
.about {
  margin-top: 20px;
  text-align: center;
}
</style>
